Subject: Re: Training and Kibana access
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 20 Jun 2019 01:18:01 -0700 (MST)

Hi Deeksha, 

Please find the details as requested. 

Topics which are covered in the training: 

1. What is Les Mills and how it started? 

2. What is Les Mills Virtual? 
2.1 Other Services Les Mills Offers 
2.1.1 Les Mills Live Training 
2.1.2 LMOD 

3. Required Equipment and setup process 
3.1 How to Setup Les Mills Virtual 
3.2 Types of Apple Adaptor 
3.3 What is an EDID and recommended EDID type? 

4. Customer On-boarding process. 
4.1 On Boarding Email 
4.1.1 Scheduler Login & It's Functionality 
4.1.2 How to Login to Scheduler? 
4.1.3 Different Fields In the scheduler? 
4.1.4 How to Schedule a Class? 
4.1.5 Scheduler Settings 
4.1.6 Timetable Print out & options 

Topics we did not cover in the training. 

4.2 App Login and It's Functionality 
4.2.1 How to Login to the App? 
4.2.2 Different Fields in the App? 
4.2.3 App Settings 
4.2.4 Playing Classes in Admin mode 
4.2.5 1.9.0 update and changes 

Training Participants - 

Tushar (Eng) 
Anush (Eng) 
Natalia (Spanish) 
Tasuku (Japanese) 
Maksim (Russian) 

Note: I have been told that all agents have gone through training before for Les Mills except Maksim. I will be able to cover his training anytime as per the feasibility. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Cc: "Murray Le-Grice" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, 20 June, 2019 07:05:31 
Subject: Training and Kibana access 

Hi Deeksha and Saurabh, 

Thanks for including us in the training session last night. Murray is looking into sending you a Les Mills intro video, which will give agents a high level intro to the company and products as a whole. I’m also drafting up a diagram of how the various Virtual components fit together (Scheduler, Salesforce, App etc), so shared agents understand the architecture of the product. Did you cover any App related training? If so, which aspects were discussed? 

Also, did you manage to access Kibana? 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]